

/*Subject*/


#subject-tiles {
    padding: 50px 25px;
}

.subject-tile {
	position:relative;
	width:100%;
	overflow:hidden;
	background:#676767;
	cursor:pointer;
	margin-bottom:30px;
}
.subject-tile .tile-bg {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-size:cover;
	background-position:center;
	background-size:cover;
	transition:300ms;
}
.subject-tile .tile-bg:before {
	content:'';
	position:absolute;
	display:block;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:rgba(0,0,0,0.4);
}

.subject-tile:hover .tile-bg:after {
	content:'';
	position:absolute;
	display:block;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:rgba(154,165,73,0.6);
}


.subject-tile .cover:before {
    width: 54px;
    height: 1px;
    content: '';
    display: block;
    margin-bottom: 30px;
    background: #ffffff;
}
.subject-tile .cover {
	position:absolute;
	left:0;
	right:0;
	padding:20px 30px;
	z-index:1;
	text-align:left;
	bottom:20px;
	transition:300ms;
}
.subject-tile .cover .button-wrap{
    height: 50px;
    width: 50px;
    overflow: hidden;
    color: #fff;
    transition: 300ms;
	border:solid 1px #fff;
    display: inline-block;
	position:relative;
    display: none;
}
.subject-tile .cover .button-wrap .toggle-subject:before{
	content: "\f067";    
	font-weight:900;
	font-family: 'FontAwesome';
    display: inline-block;
    vertical-align: top;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	font-size:25px;
}
.subject-tile.subjectOpen .cover .button-wrap .toggle-subject:before{
	content: "\f068";    
}
.subject-tile.subjectOpen .cover .button-wrap{
	background:#676767;
}
.subject-tile.subjectOpen .tile-bg {
	opacity:0.3;
}

.subject-tile .cover h2{
    color: #fff;
    text-align: left;
    font-size: 29px;
    letter-spacing: 1px;
    margin: 0px 0;
    line-height: 1.3;
}
.subject-tile:before {
	content:'';
	position:relative;
	display:block;
	width:100%;
	padding-top:50%;
}

#subject-tiles .subject-block {
    width: 100%;
    position: relative;
	clear:both;
	overflow:hidden;
    display: none;
}
#subject-tiles .subject-block .spacing {
	padding:0 0px 30px;
    margin: 0px auto;
    max-width: 1140px;
}
#subject-tiles .subject-block .panel {
	background:#f3f3f3;	
	position:relative;
	margin:0 auto;
	padding:100px 50px;
}
#subject-tiles .subject-block .subject-close {
	position: absolute;   
    height: 50px;
    width: 50px;
    overflow: hidden;
	background: #bc2e20;
    color: #fff;
    right: 0px;
    top: 0px;
    z-index: 2;
	cursor:pointer;
}
#subject-tiles .subject-block .subject-close:before{
content: "X";    
	font-weight:300;
    display: inline-block;
    vertical-align: top;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	font-size:25px;
    line-height: 44px;
}
#subject-tiles .subjContent {
	padding-top:80px;
    position: relative;
}

#subject-tiles .subjContent .title {
    position: relative;
    z-index: 1;
}
#subject-tiles .subjContent:before {
    
    width: 166px;
    height: 167px;
    background: url(../images/q-text-bg.png) center center no-repeat;
    content: '';
    position: absolute;
    left: 0px;
    top: -40px;
    z-index: 1;
    background-size: cover;
}


#subject-tiles .subject-block .photo{
	position:relative;
	max-width:540px;
	padding-left:20px
}
#subject-tiles .linkGroup {
}

#subject-tiles  .subjContent p{
	margin-bottom:1em;
}
@media (min-width:576px){
	
}
@media (min-width:992px){
	.subject-tile:before {
		padding-top:100%;
	}	
}
@media (min-width:1200px){
	
	
}


@media only screen and (min-width : 992px) {

    #subject-tiles .subject-block .photo{
        float: right;
    }

}



#subject-tiles .subjContent .title {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    text-transform: inherit;
}



